MyBB Central

Full Version: tabbed menu
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
i want to use tabbed menu plugin with my new mybb 1.8

i want to know that tabbed menu v2.0.2 is compatible with mybb1.8
(Nov 18, 2014, 01:43 AM)shahkrunal7091 Wrote: [ -> ]i want to use tabbed menu plugin with my new mybb 1.8

i want to know that tabbed menu v2.0.2 is compatible with mybb1.8

yes mate so far it seems to be, just change the compatibility to 1.8*.
Simple enough just update the compatibility.
Thread explaining to do so - http://www.mybbcentral.com/thread-12189.html